@charset "UTF-8";
/* CSS Document */

h2{ font-size:22px; line-height:27px; margin-bottom:15px;}

.wider-column-list{ width:445px; float:right;}
.img-1{ width:445px; height:277px;}
.img-2{ width:259px; height:172px;}
.img-3{ width:166px; height:111px;}
.img-4{ width:436px; height:275px;}
.img5{ width:130px; height:86px;}
.news-block{ padding-bottom:15px; border-bottom:1px solid #e5e5e5; margin-bottom:15px;}
.img-summary img{ float:right;}
.tag-summary{ float:left; width:259px;}
.narrow－list{ width:260px; float:left;}
.section:after{ content:"."; height:0; width:0; visibility: hidden; display:block; clear: both;}
.left .title-link{font-size:17px; line-height:22px; font-weight:bold;}
.title-list li{ padding:0 0 15px 10px; border-bottom:1px solid #e5e5e5; background:url(../images/bg.png) -433px -19px no-repeat; margin-bottom:15px;}
.title-list li.list-last{ border:none; margin:0; padding-bottom:0;}
.title-list li a{font-size:17px; font-weight:bold; line-height:20px;}
.special-width-bigimg .wider-column-list{ float:left; margin-right:20px; width:436px;}
.entertainment h3{ margin-bottom:0;}
.entertainment .thumnail-list li.third,.entertainment .thumnail-list li.last{ margin-bottom:0;}
.thumnail-list li{ width:130px; float:left; margin-bottom:15px;}
.thumnail-list li a{ font-size:14px; font-weight:bold; line-height:20px;}
.thumnail-list li.list-odd{ margin-right:15px;}
.special-width-bigimg .narrow－list,.video-list li{ width:278px;}
.video-list li{ float:none; margin-bottom:0;}
.video-list li a{ float:left; display:block; width:130px;}
.video-list .video-list-img img{ margin-bottom:20px;}
.video-list li a.video-list-img{margin-right:15px;}
.video .wider-column-list .big-img-news,.video-list li{ position:relative;}
.video .wider-column-list a.player{ display:block; width:47px; height:47px; background:url(../images/bg.png) 0 -51px no-repeat; position:absolute; top:217px; left:10px;}
.video-list a.player{ display:block; width:28px; height:28px; background:url(../images/bg.png) -61px -60px no-repeat; position:absolute; top:51px; left:5px;}



/*Responsive*/

@media screen and (max-width: 600px) {
.wp{ width:98%;}
.date{ display:none;}
.right,.left{ float:none;}
.top-right,.special-width-bigimg .narrow-list,.thumnail-list,.picture,.picture .pic1 img,.right{ width:100%;}
.logo,.md-right,.search,.md-right .sns,.left,.wider-column-list,.img-summary img { float:none;}
.logo,.md-right { width:100%; text-align:center;}
.md-right .sns{ margin:0 auto;}
.logo a{ width:100%; background:url(../images/logo-moblie.png) center center no-repeat; display:block; margin-bottom:10px;}
.search input.submit{ top:6px;}
.search{ float:right; margin-top: 3%;}

.left,.wider-column-list,.tag-summary,.narrow－list{ width:98%; padding:0 1%;}
.img-1,.img-4{ height:auto;width:100%;}
.img-3{ margin-bottom:10px;}
.title-summary-list{border-top: 1px solid #e5e5e5; padding-top:10px; margin-top:10px;}
.img-5,.thumnail-list li{ width:45%;}
.thumnail-list li.list-odd{ margin-right:2%;}
.hd{ margin-bottom:0;}
	.nav-bar { 
		position: absolute;
		top:137px; left:3%;
		min-height: 40px;
		background:#fff;
	}
	.nav li {
		display: none; float:none; /* hide all &lt;li&gt; items */
		margin: 0; background:#fff; height:40px;	}
	.nav-bar ul {
		/*width: 70px;position: absolute;
		top: 0;
		left: 0;
		padding: 0 5px ;*/
		/*border: solid 1px #aaa;border-radius: 5px;
		box-shadow: 0 1px 2px rgba(0,0,0,.3);*/
		
	}
	.nav-bar .current {
		display: block; /* show only current &lt;li&gt; item */
	}
	.nav li a {
		display: block;
		padding: 0 15px;
		text-align: left;
		line-height:40px; height:40px;
	}
	.nav-bar li.current a {background: url(../images/icon-menu.png) no-repeat 70px 14px #ff6000 ;padding: 0 42px 0 15px;}

	/* on nav hover 
	.nav-bar ul:hover {
		background-image: none;
	}*/
	.nav-bar ul:hover li {
		display: block;
		/*margin: 0 0 5px;*/
		border-bottom:1px solid #ccc;
	}
	.nav-bar ul:hover .current {
		background: url(images/icon-check.png) no-repeat 10px 2px;
	}

	/* right nav */
	.nav.right ul {
		left: auto;
		right: 0;
	}

	/* center nav */
	.nav.center ul {
		left: 50%;
		margin-left: -90px;
	}
	.narrow－list{ float:none;}
	.special-width-bigimg .wider-column-list {
    width: 100%;}
	.special-width-bigimg .narrow－list, .video-list li {
    width: 100%;}
	.thumnail-list li a img{ height:auto; width:100%;}
	/*video*/
	.special-width-bigimg .wider-column-list,.wider-column-list{ float:none;}
	/*ADS*/
	#adunit_main_center_bottom_computer{ display:none;}
	.wider-column-list,.narrow－list{ width:100%; float:none;}
	.in-case .section-title{ width:100%;}
	.copy-right p, .about-us li a {color: #333;}
	.search{width: 50%;}
	.search input.submit {left: 86%;}
	.search input.searchbox {width: 94%;}
}